contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0160491.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.oa_vos_polarstern_2015
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/160491
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/160491
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0105/0160491/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0160491/
identification:
  abstract:
    en: 'This dataset includes Surface underway, chemical and meteorological data
      collected from POLARSTERN in the Arctic Ocean, Barents Sea, Bay of Biscay, English
      Channel, North Atlantic Ocean, North Greenland Sea, North Sea, Norwegian Sea
      and South Atlantic Ocean from 2015-05-19 to 2015-12-01. These data include BAROMETRIC
      PRESSURE, Partial pressure (or fugacity) of carbon dioxide - atmosphere, Partial
      pressure (or fugacity) of carbon dioxide - water, WIND DIRECTION and WIND SPEED.
      The instruments used to collect these data include Carbon dioxide (CO2) gas
      analyzer.


      These data were collected by Mario Hoppema of Alfred Wegener Institute for Polar
      and Marine Research (AWI) and Steven M. A. C. van Heuven of Groningen University
      as part of the VOS_Polarstern_06AQ20150519, VOS_Polarstern_06AQ20150629, VOS_Polarstern_06AQ20150818
      and VOS_Polarstern_06AQ20151030 dataset. CDIAC associated the following cruise
      ID(s) with this dataset: 06AQ20150519, 06AQ20150629, 06AQ20150818 and 06AQ20151030'
    fr: 'This dataset includes Surface underway, chemical and meteorological data
      collected from POLARSTERN in the Arctic Ocean, Barents Sea, Bay of Biscay, English
      Channel, North Atlantic Ocean, North Greenland Sea, North Sea, Norwegian Sea
      and South Atlantic Ocean from 2015-05-19 to 2015-12-01. These data include BAROMETRIC
      PRESSURE, Partial pressure (or fugacity) of carbon dioxide - atmosphere, Partial
      pressure (or fugacity) of carbon dioxide - water, WIND DIRECTION and WIND SPEED.
      The instruments used to collect these data include Carbon dioxide (CO2) gas
      analyzer.


      These data were collected by Mario Hoppema of Alfred Wegener Institute for Polar
      and Marine Research (AWI) and Steven M. A. C. van Heuven of Groningen University
      as part of the VOS_Polarstern_06AQ20150519, VOS_Polarstern_06AQ20150629, VOS_Polarstern_06AQ20150818
      and VOS_Polarstern_06AQ20151030 dataset. CDIAC associated the following cruise
      ID(s) with this dataset: 06AQ20150519, 06AQ20150629, 06AQ20150818 and 06AQ20151030
      (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0160491, 06AQ20150519, 06AQ20150629, 06AQ20150818, 06AQ20151030, AWI >
          Alfred Wegener Institute for Polar and Marine Research, 'Alfred-Wegener
          Institute, Helmholtz Centre for Polar and Marine Research', Arctic Ocean,
        Atlantic Ocean, BAROMETRIC PRESSURE, Barents Sea, Bay of Biscay (Golfe de
          Gascogne), CO2 ANALYZERS > CO2 ANALYZERS, English Channel (La Manche), IS_sal,
        IS_temp, North Atlantic Ocean, North Greenland Sea, North Sea, Norwegian Sea,
        OCEAN > ARCTIC OCEAN, OCEAN > ARCTIC OCEAN > BARENTS SEA, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > NORTH SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > NORWEGIAN SEA,
        OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN, Ocean Carbon and Acidification
          Data System (OCADS) Project, 'Polarstern (call sign: DBLK, ICES code: 06AQ,
          1982-)', RV Polarstern, Ships, South Atlantic Ocean, Surface underway, University
          of Groningen, WIND DIRECTION, WIND SPEED, atm_pres, chemical, equ_pres,
        equ_temp, fCO2_sea_wet_IStemp, meteorological, pCO2_sea_wet_IStemp, surface
          underway, winddir_rel, winddir_tru, windspeed_rel, windspeed_tru, xCO2_atm,
        xCO2_atm_interp, xCO2_sea]
      fr: [0160491 (FR), 06AQ20150519 (FR), 06AQ20150629 (FR), 06AQ20150818 (FR),
        06AQ20151030 (FR), AWI > Alfred Wegener Institute for Polar and Marine Research
          (FR), 'Alfred-Wegener Institute, Helmholtz Centre for Polar and Marine Research
          (FR)', Arctic Ocean (FR), Atlantic Ocean (FR), BAROMETRIC PRESSURE (FR),
        Barents Sea (FR), Bay of Biscay (Golfe de Gascogne) (FR), CO2 ANALYZERS >
          CO2 ANALYZERS (FR), English Channel (La Manche) (FR), IS_sal (FR), IS_temp
          (FR), North Atlantic Ocean (FR), North Greenland Sea (FR), North Sea (FR),
        Norwegian Sea (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ARCTIC OCEAN > BARENTS
          SEA (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > NORTH SEA (FR), OCEAN > ATLANTIC OCEAN >
          NORTH ATLANTIC OCEAN > NORWEGIAN SEA (FR), OCEAN > ATLANTIC OCEAN > SOUTH
          ATLANTIC OCEAN (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), 'Polarstern (call sign: DBLK, ICES code: 06AQ, 1982-) (FR)',
        RV Polarstern (FR), Ships (FR), South Atlantic Ocean (FR), Surface underway
          (FR), University of Groningen (FR), WIND DIRECTION (FR), WIND SPEED (FR),
        atm_pres (FR), chemical (FR), equ_pres (FR), equ_temp (FR), fCO2_sea_wet_IStemp
          (FR), meteorological (FR), pCO2_sea_wet_IStemp (FR), surface underway (FR),
        winddir_rel (FR), winddir_tru (FR), windspeed_rel (FR), windspeed_tru (FR),
        xCO2_atm (FR), xCO2_atm_interp (FR), xCO2_sea (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE >
          ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS >
          ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          WINDS > SURFACE WINDS > WIND DIRECTION, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          WINDS > SURFACE WINDS > WIND SPEED, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        carbon dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon
          dioxide - water]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC >
          Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC WINDS > SURFACE WINDS > WIND DIRECTION (FR), EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC WINDS > SURFACE WINDS > WIND SPEED (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), Partial pressure
          (or fugacity) of carbon dioxide - atmosphere (FR), carbon dioxide (CO2)
          gas analyzer (FR), oceanography (FR), partial pressure of carbon dioxide
          - water (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide and other variables collected
      from Surface underway observations using Carbon dioxide (CO2) gas analyzer and
      other instruments from POLARSTERN in the Arctic Ocean, Barents Sea and others
      from 2015-05-19 to 2015-12-01 (NCEI Accession 0160491)
    fr: Partial pressure (or fugacity) of carbon dioxide and other variables collected
      from Surface underway observations using Carbon dioxide (CO2) gas analyzer and
      other instruments from POLARSTERN in the Arctic Ocean, Barents Sea and others
      from 2015-05-19 to 2015-12-01 (NCEI Accession 0160491) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0160491
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-25.1259, -33.8472, -83.1814, 89.9996]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
